Bug 157707 - [PATCH] update of x11-fonts/terminus-font
Summary: [PATCH] update of x11-fonts/terminus-font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-08 16:20 UTC by Niclas Zeising
Modified: 2011-06-23 01:06 UTC (History)
0 users

See Also:


Attachments
x11-fonts.terminus-font.update.diff (3.49 KB, patch)
2011-06-08 16:20 UTC, Niclas Zeising
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Niclas Zeising 2011-06-08 16:20:08 UTC
	The port x11-fonts/terminus-font is out of date.

Fix: Attached patch updates terminus-fonts to latest version, which includes some new fonts and bug fixes. It also introduses a compile options to get higher uppercase letters compared to for instance f and l. This option only affects size 18 fonts.
Comment 1 Edwin Groothuis freebsd_committer 2011-06-08 16:20:17 UTC
Maintainer of x11-fonts/terminus-font,

Please note that PR ports/157707 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157707

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-06-08 16:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2011-06-23 00:06:40 UTC
nox         2011-06-22 23:06:22 UTC

  FreeBSD ports repository

  Modified files:
    x11-fonts/terminus-font Makefile distinfo pkg-plist 
  Log:
  Update to 4.35 .
  
  PR:             ports/157707
  Submitted by:   Niclas Zeising <niclas.zeising@gmail.com>
  Approved by:    maintainer timeout (15 days)
  
  Revision  Changes    Path
  1.20      +15 -5     ports/x11-fonts/terminus-font/Makefile
  1.10      +2 -2      ports/x11-fonts/terminus-font/distinfo
  1.10      +26 -0     ports/x11-fonts/terminus-font/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Juergen Lock freebsd_committer 2011-06-23 01:06:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!